.title {
    margin: 0;
    padding: 30px 16px 10px 16px;
    color: #1652BA;
    font-weight: 800;
    width: 100%;
    letter-spacing: 0px !important;
}

.logo-cont {
    padding: 40px 20px 20px 20px;
    text-align: center;
}

.logo {
    width: 200px;
}

.img-cont {
    padding: 10px 2.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.image {
    max-width: 250px;
}

.container {
    padding: 10px 2.8rem;
}

.big-text {
    font-size: 26px;
    margin: 0px;
    text-align: center;
}

.small-text {
    font-size: 12px;
    padding-top: 10px;
    text-align: center;
}

.btn-cont {
    margin: 0;
    padding: 15px 15px 25px 15px;
    width: 100%;
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 0;
    right: 0;
}

.btn {
    background: #1652BA;
    color: white;
    border-radius: 20px;
    width: 120px;
    font-size: 17px;
    padding: 12px;
    margin: 0px 2px;
    outline: none
}

// :host {
//     ion-header {
//         backdrop-filter: none;
//         ion-toolbar {
//             --color: #fff;
//             --border-width: 0;
//             --background: none;
//         }
//     }
//     ion-content {
//         --color: #fff;
//         --background: none;
//     }
// }

// ion-back-button{
//     --color: #ffffff;
// }

// ion-title{
//     color: #ffffff;
//     font-family: Arial;
//     text-align: center;
//     font-weight: 500;
//     font-size: 20px;
//     line-height: 23px;
// }

// ion-col{
//     background-color: #ffffff;
// }

// #image{
//     text-align: center;
//     padding-top: 10vh;
//     img{
//         width: 150px;
//         height: 150px;
//     }
// }

// #text{
//     padding-top: 10vh;
//     text-align: center;
//     color: #ffffff;
//     font-size: 14px;
//     line-height: 20px;
// }

// #button{
//     width: 100%;
//     text-align: center;
//     padding-top: 15vh;
//     ion-button {
//         font-weight: bold;
//         font-style: normal;
//         font-size: 14px;
//         --color: #ffffff;
//         --border-radius: 100px;
//         --border-color: #ffffff;
//         --border-style: ;
//         --border-width: 10pt;
//         --padding-start: 20vw;
//         --padding-end: 20vw;
//         --padding-top: 1vh;
//         --padding-bottom: 1vh;
//         --box-shadow:  1px 1px 2px 2px #ade6ee;
//         text-transform: none;
//     }
// }

// h6{
//     text-align: center;
//     color: #ffffff;
//     font-family: arial;
//     font-size: 12px;
// }